Airline Tycoon Community

Das Forum zu Airline-Tyoon.com / Airline-Tycoon2.de

Anmelden | Registrieren

Antwort erstellen
 [ 27 Beiträge ] 

12. Juli 2011 18:54

Tourist
Tourist
Registriert: 17. Mai 2011 14:35
Beiträge: 45

Hallo...ich habe mir gestern das Spiel Airline Tycoon Evolution gekauft (Version 1.02 glaub ich) und nun habe ich mir die Anwendung "Update ATE 1.04" runtergeladen. Aber nun starte ich diese Anwendung und da steht

"Die Installation wird überprüft…
Airline Tycoon Evolution
Spiel gefunden…
Version wird überprüft…
Das Update kann nicht installiert werden, da die Version nicht korrekt ist."

WTF wieso kommt das?



Nach oben Nach oben
Profil
 

#

12. Juli 2011 18:58

Schalterkraft
Schalterkraft
Benutzeravatar
Registriert: 27. Oktober 2010 09:35
Beiträge: 151
Alter: 27
Wohnort: Berlin

Hier: http://forum.spellbound.de/phpBB3/viewt ... f=3&t=3176 dürfte die Lösung deines Problems stehen ;)


_________________
Leute, gewöhnt euch eine vernünftige Zeichensetzung an.
Ein Satz wird auch nicht aussagekräftiger, wenn er mehr als ein Ausrufezeichen am Ende hat...


Nach oben Nach oben
Profil
 
Website
 
ICQ
 

#

12. Juli 2011 19:00

Tourist
Tourist
Registriert: 17. Mai 2011 14:35
Beiträge: 45

Ging aber schnell :thumbup: Danke



Nach oben Nach oben
Profil
 

#

12. Juli 2011 20:14

Schalterkraft
Schalterkraft
Benutzeravatar
Registriert: 27. Oktober 2010 09:35
Beiträge: 151
Alter: 27
Wohnort: Berlin

Purer zufall, den Rest erledigte guhgel für mich...


_________________
Leute, gewöhnt euch eine vernünftige Zeichensetzung an.
Ein Satz wird auch nicht aussagekräftiger, wenn er mehr als ein Ausrufezeichen am Ende hat...


Nach oben Nach oben
Profil
 
Website
 
ICQ
 

#

13. Juli 2011 19:33

Tourist
Tourist
Registriert: 17. Mai 2011 14:35
Beiträge: 45

cool :D



Nach oben Nach oben
Profil
 

#

13. Juli 2011 19:56

Tourist
Tourist
Registriert: 17. Mai 2011 14:35
Beiträge: 45

Oh man es geht nicht. Ich habe die Datei (war nur eine da) überschrieben, und es geht trozdem nicht -.- was soll ich tun?



Nach oben Nach oben
Profil
 

#

13. Juli 2011 21:01

Moderator
Moderator
Benutzeravatar
Registriert: 18. März 2010 11:35
Beiträge: 317
Alter: 61
Wohnort: Bayern

Im Grunde brauchst du das Update nur bei Starterproblemen und wenn du Daten
übermitteln willst. Sonst patcht das Teil nichts weiter. Wenn ATE bei dir läuft vergiss
den Patch. Eventuell mußt du auch erst auf 1.03 und dann erst weiterpatchen.

mfg Darth Ironwulf :cool2:


_________________
Humor haben bedeutet, sich auch mal selbst auf den Arm nehmen zu können


Nach oben Nach oben
Profil
 

#

16. Juli 2011 11:06

Tourist
Tourist
Registriert: 17. Mai 2011 14:35
Beiträge: 45

Ja ich habs gemacht aber wenn ich das Updateprogramm 1.04 starte läuft alles normal und es steht dran es hat funktioniert, ABER im hauptmenü steht immernoch 1.03...



Nach oben Nach oben
Profil
 

#

16. Juli 2011 18:17

Moderator
Moderator
Benutzeravatar
Registriert: 18. März 2010 11:35
Beiträge: 317
Alter: 61
Wohnort: Bayern

Das kann natürlich sein, das die Versionsnummer nicht umgeschrieben wird.
Schau mal im Spieleordner ob da eine Readme Datei für 1.04 ist. Wenn der Patcher aber
Vollzug meldet wird's schon passen.

mfg Darth Ironwulf :cool2:


_________________
Humor haben bedeutet, sich auch mal selbst auf den Arm nehmen zu können


Nach oben Nach oben
Profil
 

#

16. Juli 2011 18:42

Schalterkraft
Schalterkraft
Benutzeravatar
Registriert: 28. September 2009 20:18
Beiträge: 59
Alter: 33
Wohnort: Rathenow

@Yo!hannes: Was für nen Problem hast du jetzt überhaubt? Geht das Spiel nicht an? oO


_________________
http://www.davilexgames.de


Nach oben Nach oben
Profil
 
Website
 
ICQ
 
YIM
 
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Antwort erstellen
 [ 27 Beiträge ] 

Alle Zeiten sind UTC + 1 Stunde


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast


Du darfst keine neuen Themen in diesem Forum erstellen.
Du darfst keine Antworten zu Themen in diesem Forum erstellen.
Du darfst deine Beiträge in diesem Forum nicht ändern.
Du darfst deine Beiträge in diesem Forum nicht löschen.
Du darfst keine Dateianhänge in diesem Forum erstellen.


Suche nach:
Gehe zu:  
cron